* {
  box-sizing: border-box;
}

body {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
  font-family: Helvetica, Arial, sans-serif;
  background-color: #fefefe;
  line-height: 2.2em;
}

a {
  color: #222;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  text-decoration: none;
  border-bottom: 1px #666 solid;
}

a:hover {
  color: #666;
}

blockquote {
  border-left: 3px #666 solid;
  padding-left: 10px;
}

hr {
  border-top: 0px;
  border-bottom: 1px #222 solid;
  margin: 1em 0;
}

header {
  position: relative;
  margin-bottom: 20px;
}

header h1 a {
  border-bottom: 0;
}

header nav {
  margin: 20px 0;
  position: absolute;
  right: 0;
  top: 0;
}

header nav ul {
  margin: 0;
}

header nav ul li {
  display: inline-block;
  margin: 0 0 0 20px;
}

footer {
  margin-top: 20px;
  text-align: center;
}

table {
  table-layout: fixed;
  width: 100%;
}

table tr td {
  vertical-align: top; 
}

section.manpage {
  font-family: monospace, courier;
}

section.manpage div.headline {
  position: relative;
  font-weight: bold;
  height: 20px;
}

section.manpage div.headline div.man {
  position: absolute;
  width: 100%;
  text-transform: uppercase;
}

section.manpage div.headline div.man.first {
  text-align: left;
}

section.manpage div.headline div.man.last {
  text-align: right;
}

section.manpage div.headline div.section {
  width: 100%;
  position: absolute;
  text-align: center;
}

section.manpage dl dt {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
}

section.manpage dl dd {
  margin-bottom: 20px;
}

section ul {
  margin: 0;
  padding: 0;
}

section ul li {
  padding: 0;
  list-style: none;

}

section.project dl {
  float: right;
  margin-top: 0;
  margin-bottom: 20px;
}

section.project dl dt {
  float: left;
  width: 200px;
  overflow: hidden;
  clear: left;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
}

section.project dl dd {
  margin-left: 220px;
}

.highligh, pre {
  line-height: normal;
}